Subject: Re: Some comments
From: [email-masked] (Greg Hankins)
To: Linux Documentation Project writers <[email-masked]>
Date: Sun, 11 Dec 1994 14:59:57 -0500

Matt Welsh writes:
>I don't think I've ever received an abusive comment about my HOWTOs
>or the HOWTOs in general. Can those of you who have had problems give
>some specific examples? In most cases people can get frustrated if your
>answers don't work for them (for whatever reason; either you have made a
>mistake or they're not doing something right). 

Well, I already told everyone about the guy I've been abused by, but here is
an article he posted.  Unfortunately, I don't have the original, or the one
entitled "Flame - curse on HOWTOs" (or somthing like that).  

In <[email-masked]> [email-masked] (Timothy Murphy) writes:
>[email-masked] (Greg Hankins) writes:
>>I'm going to stand by my decision about using getty_ps as the recommended
>>getty in the Serial-HOWTO.  I have listed mgetty as an alternative getty,
>>and I have noted it's FAX handling capabilities.
>
>(1) I am only concerned with an appopriate getty for dialling in and out.

>(2) Anybody intending to do this who follows the advice
>in the Serial-HOWTO is going to waste a lot of time.
>Out of 14 people who wrote to me, only 3 succeeded;
>and all 3 had made considerable modifications 
>to the setup described in the HOWTO.

>(3) By contrast, several people told me that mgetty worked
>"out of the box".

>(4) mgetty is well-documented, with a proper texinfo manual.
>getty_ps is not well-documented.

>(5) If my experience is reasonably typical,
>then people should be told that they are likely to meet problems
>if they try to use getty (= getty_ps) for dialling in and out.

>(6) I have been told at length that HOWTO authors are open to reason,
>and will modify their documents in response to suggestions.
>Unfortunately I have not found this to be the case.

>>If you have something positive to contribute to the Serial-HOWTO, I will
>>be more that happy to work something out with you.  I'm always on the 
>>lookout for more information and other alternatives.

>Well, I made the suggestion above to you some time ago.

[ the suggestion follow below...]

>I'd be interested to know if you have successfully
>followed your own advice in the HOWTO for dialling in and out?
>Or are you just taking it on hearsay?

>-- 
>Timothy Murphy  
>e-mail: [email-masked]
>tel: +353-1-2842366
>s-mail: School of Mathematics, Trinity College, Dublin 2, Ireland

Subject: Linux serial-HOWTO
To: [email-masked]
Date: Mon, 2 May 1994 16:29:02 (BST)
From: Timothy Murphy <[email-masked]>

I'm writing about section 5 of the HOWTO,
howto dial in and out.
I don't believe that the setup described by you
would allow dialling in and out,
certainly with my ZyXEL U-1496E modem.

Have you actually tried it?
If so, could you please send me your /etc/defaults file.

In my view, after considerable correspondence,
it is much better to use mgetty
if you want to dial in and out at random.
I am not convinced that anyone has this working with getty_ps.

Timothy Murphy
----

The above email was more or less his 'suggestion', stated several times in 
various USENET articles and also via several email messages.

I don't really care, except that it generates a lot of negative energy.
Oh well.

Greg

-- 
"Wenn ist das Nunstuck git und Slotermeyer? | Greg Hankins ([email-masked])
Ja! Beiherhund das Oder die Flipperwaldt    | Georgia Tech College of Computing,
gersput!" - World's Funniest Joke           | Computing and Networking Services 
<A HREF="http://www.cc.gatech.edu/staff/h/Greg.Hankins/">Greg Hankins</A>